@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

About CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.mainContent .listWarp {
	width: 102%;
	margin: 0 0 0 -2%;
}
.mainContent .listWarp ul {
	width: 100%;
	margin: 0 0 2% 2%;
	float: left;
}
.mainContent .listWarp ul li:first-child {
	padding: 0 0 0 10px;
	margin-bottom: 5px;
	font-weight: bold;
	border-left: #3852A5 solid 5px;
}
.mainContent .listWarp ul li span {
	color: #cdcdcd;
}
.mainContent .listWarp ul li + li {
	display: block;
	font-size: 1.4rem;
	margin: 0 0 3px;
	padding: 0 0 0 15px;
}

/*
------------------------------------------------------------------------------------------------------------------ Pc Thin */

@media screen and (max-width: 1024px) {

}



/*
------------------------------------------------------------------------------------------------------------------ Tablet */

@media screen and (max-width: 768px) {
}



/*
------------------------------------------------------------------------------------------------------------------ Tablet Thin */

@media screen and (max-width: 640px) {

}



/*
------------------------------------------------------------------------------------------------------------------ SmartPhone */

@media screen and (max-width: 414px) {


}
